RubyGems Navigation menu

cloudflare 2.1.0

A Ruby wrapper for the CloudFlare API.

Versions:

  1. 2.1.0 - May 17, 2016 (10 KB)
  2. 2.0.3 - February 7, 2015 (10 KB)
  3. 2.0.2 - July 30, 2014 (10 KB)
  4. 2.0.1 - March 19, 2014 (10 KB)
  5. 2.0.0 - March 11, 2014 (10 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Marcin Prokop

Owners:

B691828454c1239fbbe129e77d62a99b

SHA 256 checksum:

d6958f22dd5c142d5c53e5b9f0eb79b06e5419c6d2155f53aaa0ac518f3f1525

Total downloads 100,109

For this version 1,282

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.0

Links: